Subject: I need your trust reply.

From: Zakan M <[email-masked]>
Date: Thu, 16 Jan 2014 20:24:13 +0700 (WIT)

Dear Friend,

I am contacting you to assist me in a transaction of 6,200,000.00 U.S dollars to be transferred out from my bank. This transaction is confidential and 100% genuine, so we MUST remain fiducially in all our dealings since i cannot complete the transaction alone without the help of a foreigner. Therefore, I am contacting you in this business for the benefit of both of us and kindly reply me on this E-Mail ID [email-masked] for confidential reasons. 

Upon achieving this goal you will be entitled to 30% of the total sum and 70% will be mine. So kindly indicate your full interest on assurance of trust to enable me give you full details and how this transaction will be executed. I look forward to hear from you soon.

Best regards, 
Mr. Zakan .M.